web管理界面浏览器支持哪些版本

如题,用浏览器打开的时候,一直卡在,

Loading resources...,提示我升级浏览器版本

请问目前浏览器支持哪些版本?

请先 登录 后评论

1 个回答

Feng Gao

目前浏览器支持的最低版本有,chrome 85 edge 85 firefox 77 safari 13.1

如果想查看详细的,可以登录网址查看:https://caniuse.com/?search=replaceAll

请先 登录 后评论
  • 1 关注
  • 0 收藏,259 浏览
  • dongmange 提出于 2022-04-11 09:01

相似问题